/* CSS: XP/IE  */


body, td, th, p, input, select, textarea {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #000000;
}

div.general_info span {
	display: block;
}

div.my_radio > span.check_name:hover {
	text-decoration: underline;
}

div.extrainfo {
	margin-top: 1em;
	float: right;
}

div.extrainfo div.my_radio {
	cursor: default;
}


div.general_info + div.error_info {
	margin-top: 0.5em;
}

span.errstr {
	color: #FFFFFF;
	background-color: #FF0000;
}

div.error_info {
	color: white;
	background-color: red;
	margin-bottom: 0.5em;
	padding: 0.25em 0.5em 0.25em 0.5em;
}

div.error_info + div.error_info {
	margin-top: 0.25em;
}

div.error_info div.error_param {
	display: block;
	padding: 3px 0 3 0;
}

div.error_param span {
	color: #ffffff;
	font-size: 100%;
}

span.error_message {
	color: #FFFFFF;
	font-weight:bold;
	font-family: Verdana, Helvetica;
	display: block;
}

.buttons {
	width: 100%;
	clear: right;
}

div.form_title {
	width: 100%;
	height: 2.2em;
	background-color: #6E89DD;
	border: 1px #6E89DD solid;
	border-spacing: 0px;
}

table.buttons {
	margin: 1em 0 0 0;
}

td.continue_button > div.but {
	float: right;
}

.dm_steps_heading {
	display: block;
	color: #000000;
	background: #cdcdcd;
	padding: 0.5em;
	border-style: none;
	font-weight: bold;
}

div.dm_steps {
	background-color: #f0f0f0;
	margin: 1em 0 0 0;
	border-style: solid;
	border-color: #cdcdcd;
	border-width: 1px;
}

div.dm_steps .valid_tld {
	color: green;
}

span.valid_tld, span.invalid_tld {
	margin: 0 0 0 0.5em;
	font-size: 130%;
	display: block;
}

ul.invalid_tld {
	margin: 0px 0 0 15;
	padding: 1px 0 10 15;
}

.invalid_tld {
	color: #ff0000;
}

.valid_contact, .invalid_contact, .current_contact {
	padding: 1px 0 2 1;
}

.valid_contact {
	color: green;
}

.invalid_contact {
	color: red;
}

.current_contact {
	list-style-type: disc;
	text-decoration: underline;
}

.valid_contact, .invalid_contact {
	list-style-type: circle;
	text-decoration: none;
}

/* ------------------------------------------------------------------------- */
h1, .big		{ color: #4B831D; font-size: 18px; font-family: Arial; padding: 5px 1; margin: 0px;}
h2, .subtitle	{ color: #333333; font-size: 12px; font-weight:bold; font-family: Arial; padding: 10px 1; margin: 0px;}
.page_title		{ color: #4B831D; font-size: 16px; font-weight:bold; font-family: Arial, Helvetica; }
.path			{ font-size: 11px; color: #666666; font-family: Verdana;}

/* Brand Colors */
.Light			{ color: #8BA5E5; }
.LightBg		{ background-color: #8BA5E5; }
.Dark			{ color: #6588DD; }
.DarkBg			{ background-color: #6588DD; }

.DarkLines		{ background-color: #CCCCCC; }
.LightLines		{ background-color: #F0F0F0; }
.bg				{ background-color: #FFFFFF; }


/* --------------------------------------------------------------------- */
/* Text classes                                                          */
a				{ text-decoration: underline; }
a:link, a:visited, a:active, a:hover { color: #003399; }
a:hover				{ text-decoration: none; }
a img			{border: none }

a.err_contact_link {color: #FF0000}
.err_contact_name {color: #FF0000}

.vsmall			{ font-size: 10px; }
.grey			{ color: #888888;  }
.white			{ color: #FFFFFF; }
.spacy  		{ line-height : 18px; }

p {
	font-family: Arial;
	font-size: 12px;
	padding: 5px 1 1 1;
	text-align: justify;
}
ul {
	list-style: square;
	margin: 10px 0 10 15;
	padding: 1px 0 10 15;
}
li {
	padding: 1px 0 5 1;
}
.but {
	text-align: right;
	padding: 1px;
	margin: 0px;
}

/* ------------------------------------------------------------------------- */
/* TOP mneu                                                                  */

.menu {
	font-size:11px;
	font-family: Verdana;
	font-variant : small-caps;
	text-align: center;
	padding: 1px 15 0 15;
	margin: 0px 0;
	border-left: 1px solid #9F9F9F;
	text-decoration: none;
	background-color: #f0f0f0;
}
.menu_on {
	font-size:11px;
	font-family: Verdana;
	font-variant : small-caps;
	color: #FFFFFF;
	text-align: center;
	padding: 1px 15 0 15;
	margin: 0px 0;
	border-left: 1px solid #9F9F9F;
	text-decoration: none;
	background-color: #bbbbbb;
}

.top_menu_items {
	color: #003399;
	padding: 1px 1;
	font-family: Verdana, Helvetica;
}

/* --------------------------------------------------------------------- */
/* Status colors/bg, asterics                                            */
.OK				{ color: #00922C; font-family: Verdana, Helvetica;}
.OK_bg			{ background-color: #00922C; }
.Error, .ast	{ color: #FF0000; font-family: Verdana, Helvetica; }
.Error_bg		{ background-color: #FF0000; }
.Internal_Error_bg	{ background-color: #FFFFFF; }
.status_text	{ color: #FFFFFF; font-weight:bold; font-family: Verdana, Helvetica;}
.Attention		{ background-color: #FCBA5A; }


/* --------------------------------------------------------------------- */
/* Listing: */
.list    {
	border: 0px;
	border-spacing: 0px;
	background-color: #F0F0F0;
	border-collapse: collapse;
}
.list th {
	background-color: #6E89DD;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	padding: 5px;
	margin: 0px;
	white-space : nowrap;
}

.list th.category {
	background-color: #A6CCF8;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	padding: 5px;
	margin: 0px;
	white-space : nowrap;
}

.list td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	padding: 7px 5;
	margin: 0px;
}

.listform    {
	border: 0px;
	border-spacing: 0px;
	background-color: #F0F0F0;
	border-collapse: collapse;
	border: 1px #6E89DD solid;
}
.listform td {
	font-size: 11px;
	font-family: Arial, Helvetica;
	padding: 7px 5;
	margin: 0px;
}

.table       {
	border: 0px;
	border-spacing: 0px;
	background-color: #F0F0F0;
	border-collapse: collapse;
	border: 1px #6E89DD solid;
}
.table td {
	font-size: 11px;
	font-family: Arial;
	padding: 7px 5;
	margin: 0px;
}

.evenrowbg	{ background-color: #F0F0F0; }
.oddrowbg	{ background-color: #FFFFFF; }


/* --------------------------------------------------------------------- */
/* FORMs: style */

/* Kill extra marging around <form> */
form		{ margin-top: 0; margin-bottom: 0; }

.dm_form {
	border: 1px #6E89DD solid;
	border-spacing: 0px;
	background-color: #F0F0F0;
	margin: 0px;
	width: 100%;
	border-collapse: collapse;
}

.dm_form > table {
	padding-left: 2em;
	background-color: #F0F0F0;
}

/* form table style */
.formborder    {
	border: 1px #6E89DD solid;
	border-spacing: 0px;
	background-color: #F0F0F0;
	margin: 0px;
	width: 100%;
}
.formborder  td  {
	padding: 5px;
	margin: 0px;
}

table.individual_contact td.create_box {
	padding-left: 20px;
}

/* form title (header) style */
.FormTitle, .form_name, .domain_name, .contact_type  {
	background-color: #6E89DD;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	padding: 5px;
}

span.domain_name, span.contact_type {
	float: right;
	margin-left: 10px;
}

span.form_name {
	float: left;
	padding: 5px;
}


.FormTitleBg	{
	background-color: #6E89DD;
	border-spacing: 0px;
	padding: 5px;
	margin: 0px;
}
.FormTitleGreenBg 	{ background-color: #1CAA14; }

/* form rows (fields) style */
.FieldTitle		{ color: #666666; font-weight:bold; font-size: 11px; vertical-align:middle;}
.FieldTitleBg	{ background-color: #F0F0F0; }
.FieldBody		{ color: #000000; }
.FieldBodyBg	{ background-color: #FFFFFF; }


/* --------------------------------------------------------------------- */
/* FORMs: buttons, fields */
select {
	font-family: Verdana, Helvetica;
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #999999;
	height: 18px;
}
textarea {
	font-family: Verdana, Helvetica;
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #cccccc;
	width: 99%;
} 
input {
	font-family: Verdana, Helvetica;
	color: #000000;
}

input.ifile { width:300px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }

input.i300, input.SWi300 { width:300px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i250, input.SWi50  { width:250px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i200, input.SWi200 { width:200px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i150, input.SWi150 { width:150px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i100, input.SWi100 { width:100px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i90,  input.SWi90  { width:90px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i80,  input.SWi80  { width:80px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i70,  input.SWi70  { width:70px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i60,  input.SWi60  { width:60px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i50,  input.SWi50  { width:50px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i40,  input.SWi40  { width:40px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i30,  input.SWi30  { width:30px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }
input.i20,  input.SWi20  { width:20px; background-color: #FFFFFF; border: 1px solid #999999; height:20px; }

input.site_alias { background-color: #FFFFFF; border: 1px solid #999999; height:20px; }

/* CSS2, valid in NN6, FF */
input[disabled], select[disabled], textarea[disabled] {color: #555555; background-color: #F0F0F0; border: 1px solid  #B7B7C6;}

select.s300, select.SWs300 { width:300px;}
select.s250, select.SWs250 { width:250px;}
select.s200, select.SWs200 { width:200px;}
select.s150, select.SWs150 { width:150px;}
select.s100, select.SWs100 { width:100px;}
select.s80,  select.SWs80  { width:80px; }
select.s50,  select.SWs50  { width:50px; }

/* --------------------------------------------------------------------- */
/* NEW winXP buttons:*/

/* Submit button: fixed 81px width: "OK", "Edit"  */
.ButtonOK  {
	background-color: transparent;
	background-repeat: repeat-x;
	border: 0 solid;
	display: inline;
	background: url(images/btns/btn_bg_ok_span.gif);
	width: 81px;
	height: 21px;
	color: #003399;
	font-size: 11px;
	font-family: Verdana, Arial;
	padding:0;
	font-variant : small-caps;
}

/* Common button: fixed 81px width : "Cancel" */
.Button {
	background-color: transparent;
	background-repeat: repeat-x;
	border: 0 solid;
	display: inline;
	background: url(images/btns/btn_bg_span.gif);
	width: 81px;
	height: 21px;
	color: #003399;
	font-size: 11px;
	font-family: Verdana, Arial;
	padding:0;
}

/* Strech Common button */
.ButtonWide  {
	background-color: transparent;
	background-repeat: repeat-x;
	border: 0 solid;
	display: inline;
	background: url(images/btns/btn_bg_ok_span.gif);
	color: #003399;
	font-size: 11px;
	font-family: Verdana, Arial;
	padding:0;
	height: 21px;
}

.front_title	{ color: red; font-size: 14px; font-weight:bold; font-family: Arial; }
.front_subtitle	{ color: #2A65C7; font-size: 11px; font-weight:bold; font-family: Verdana; }
.front_text		{ color: #888888; font-size: 10px; font-family: Verdana, Arial; line-height : 14px; }

.preloader {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	width: 320px;
	border: 3px solid #6E89DD;
	background-color: #EEF0FC;
}

/* == /CSS /XP /IE, Mozilla, Opera == */